Subject: Last Call: <draft-ietf-ntp-yang-data-model-10.txt> (A YANG Data Model for NTP) to Proposed Standard

From: The IESG <[email-masked]>
Date: Fri, 29 Jan 2021 14:39:04 -0800

The IESG has received a request from the Network Time Protocol WG (ntp) to
consider the following document: - 'A YANG Data Model for NTP'
  <draft-ietf-ntp-yang-data-model-10.txt> as Proposed Standard

The IESG plans to make a decision in the next few weeks, and solicits final
comments on this action. Please send substantive comments to the
[email-masked] mailing lists by 2021-02-12. Exceptionally, comments may
be sent to [email-masked] instead. In either case, please retain the beginning
of the Subject line to allow automated sorting.

Abstract

   This document defines a YANG data model for Network Time Protocol
   (NTP) implementations.  The data model includes configuration data
   and state data.

The file can be obtained via
https://datatracker.ietf.org/doc/draft-ietf-ntp-yang-data-model/

No IPR declarations have been submitted directly on this I-D.